/* ----- Sizes ----- */
$pxfd: .06;
$pxf: .0782;
$pxmf: 3.42;
$pxm: $pxf * $pxmf;

/* ----- Colors ----- */
$blue: #114EFF;
$blueLight: #f3f6ff;
$red: #FD1010;
$green: #23D6C4;

@font-face {
    font-family: 'mariupol-regular';
    src: url('/fonts/mariupol-regular.woff2') format('woff2'),
    url('/fonts/mariupol-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'mariupol-medium';
    src: url('/fonts/mariupol-medium.woff2') format('woff2'),
    url('/fonts/mariupol-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'mariupol-bold';
    src: url('/fonts/mariupol-bold.woff2') format('woff2'),
    url('/fonts/mariupol-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@mixin transition {
    transition: all ease-out 333ms;
}

@mixin btn($width, $color, $background, $shadowOpacity) {
    background: $background;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, $shadowOpacity);
    border-radius: 90px;
    height: 75px;
    width: $width;
    display: flex;
    justify-content: center;
    align-items: center;
    color: $color;
    text-decoration: none;
    font-size: 25px;
    line-height: 125%;
}
